.home #content-boxes-2 .col-content-container {
	padding:0 15px 10px
}

.page-id-5121 #main .avada-row,.page-id-5137 #main .avada-row {
	max-width:1420px
}

.page-id-5121 #main,.page-id-5137 #main {
	padding-left:55px;
	padding-right:55px
}

.styled-image {
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	-webkit-box-shadow:rgba(0,0,0,0.7) 0 5px 5px -3px;
	-moz-box-shadow:rgba(0,0,0,0.7) 0 5px 5px -3px;
	box-shadow:rgba(0,0,0,0.7) 0 5px 5px -3px;
	margin-top:20px;
	border:1px solid #2c3342;
	border-left:3px solid #eb5951
}

.page-template-contact-php #sidebar .widget_text h3 {
	font-size:20px!important
}

.page-template-contact-php #sidebar .widget_text h4 {
	margin-bottom:0
}

.page-template-contact-php #sidebar .widget_text p {
	margin-top:0
}

.page-template-contact-php #sidebar .widget_text address {
	font-style:normal
}

#toTop {
	background:#414c5d
}

h1,h2,h3,h4,h5,h6 {
	font:13px MuseoSlab500Regular,arial,helvetica,sans-serif
}

.columns article.col {
	margin-right:3%
}

.button.default {
	text-shadow:none
}

.columns {
	margin-bottom:40px
}

.custom_button {
	font-size:16px;
	color:#FFF;
	display:inline-block;
	background:#eb5951;
	border:1px solid #e46859;
	font-weight:700;
	font-family:'Cabin',Arial,Helvetica,sans-serif!important;
	font-size:13px;
	text-transform:uppercase;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
	-webkit-box-shadow:0 1px 1px rgba(0,0,0,0.2);
	-moz-box-shadow:0 1px 1px rgba(0,0,0,0.2);
	box-shadow:0 1px 1px rgba(0,0,0,0.2);
	line-height:35px;
	height:35px;
	margin-top:5px;
	text-align:center;
	padding:0 20px
}

.custom_button:hover {
	color:#FFF;
	opacity:.9
}

.page-title-container {
	border-top:none;
	border-bottom:none
}

.page-title h1 {
	color:#FFF!important
}

.page-title-container {
	border-top:3px solid #eb5951!important
}

#wrapper .dd-container .dd-select,.dd-selected {
	background:#eb5951;
	border-radius:3px;
	border:none;
	padding-top:2px;
	padding-bottom:2px
}

#wrapper .dd-container label {
	color:#FFF!important;
	font-size:18px
}

#wrapper .dd-container .dd-pointer {
	display:none
}

#wrapper .dd-options li a label {
	color:#414c5d!important
}

.content-boxes-icon-boxed .col {
	color:#f1f1f1;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px
}

.content-boxes-icon-boxed .col h2 {
	color:#FFF!important
}

.content-boxes-icon-boxed .col .more a {
	font-size:16px;
	color:#FFF;
	display:block;
	background:#eb5951;
	border:1px solid #e46859;
	font-weight:700;
	font-family:'Cabin',Arial,Helvetica,sans-serif!important;
	font-size:13px;
	text-transform:uppercase;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
	-webkit-box-shadow:0 1px 1px rgba(0,0,0,0.2);
	-moz-box-shadow:0 1px 1px rgba(0,0,0,0.2);
	box-shadow:0 1px 1px rgba(0,0,0,0.2);
	line-height:43px;
	height:43px
}

.content-boxes-icon-boxed .col .more a:hover,.content-boxes-icon-boxed .col .more a:hover::after,.button.default:hover {
	opacity:.9;
	color:#FFF!important;
	font-weight:700!important
}

.review.female blockquote div .company-name {
	background-image:none!important;
	padding:10px 0 0;
	font-size:1.3em
}

.review blockquote div strong,.review blockquote div a {
	font-size:15px
}

.review blockquote {
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px
}

.review blockquote q {
	font-size:16px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px
}

.reading-box-container .reading-box p {
	text-align:left;
	font-size:16px;
	font-weight:400
}

.reading-box-container .reading-box {
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	margin:0!important
}

h5.toggle a {
	font-size:15px!important
}

h5.toggle a .arrow {
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px
}

h5.toggle a:hover > .arrow {
	opacity:.9
}

.toggle-content {
	padding-left:10px;
	padding-right:10px;
	margin-top:10px
}

#wrapper .header-social a:hover {
	color:#eb5951!important
}

.header-social .sep {
	display:none
}

.header-social .alignleft {
	width:100%;
	display:block;
	float:none;
	margin:0;
	text-align:right;
}

.header-social .alignleft a {
    float:left;
}

.header-social  {
	display:block
}

body #header.sticky-header .sticky-shadow {
	opacity:1!important;
	background:#FFF!important
}

header#header.sticky-header.sticky {
	opacity:1!important
}

.header-social * {
	font-size:18px!important
}

.header-wrapper nav#nav.nav-holder {
	margin:17px 0
}

.footer-area {
	padding-bottom:30px;
	padding-top:50px
}

#footer {
	padding-bottom:18px
}

.footer-area h4 {
	color:#FFF;
	margin-bottom:5px;
	font-weight:700;
	font-family:'Antic Slab',Arial,Helvetica,sans-serif!important
}

.footer-area p {
	margin-bottom:14px
}

#www_tag {
	display:block;
	float:right
}

.copyright,.copyright li {
	float:none;
	display:block
}

.footer-area h3 {
	margin-bottom:15px;
	font-size:16px!important
}

#custom_footer_spacer {
	margin-top:35px
}

.home #slider-link a {
	color:#FFF
}

.home #testimonials-1 {
	padding-top:10px;
	min-height:200px
}

.home #main {
	padding-bottom:0!important
}

.home .ls-avada {
	border-bottom:12px solid #e46859;
	border-top:none
}

.home .post-content #reading-box-container-1 h2 {
	color:#FFF!important
}

.home .post-content #reading-box-container-1 p {
	color:#f1f1f1
}

.page-id-72 .post-content .reading-box h2 {
	color:#FFF!important;
	padding-top:10px;
	padding-bottom:5px
}

.page-id-72 .reading-box p {
	text-align:center;
	font-size:18px;
	line-height:24px
}

.page-id-4480 .reading-box p {
	text-align:center;
	color:#f1f1f1;
	font-size:18px;
	line-height:24px
}

.page-template-contact-php #sidebar .widget_text h3 {
	font-size:20px!important
}

.page-template-contact-php #sidebar .widget_text address {
	font-style:normal
}

#comment-textarea {
	margin-top:32px
}

form.visual-form-builder {
	margin:0
}

.visual-form-builder fieldset {
	background:#FFF;
	border:none;
	margin:0
}

.visual-form-builder ul {
	margin:0
}

.visual-form-builder li {
	padding-top:0
}

.visual-form-builder label,label.vfb-desc {
	color:#333;
	font:13px MuseoSlab500Regular,arial,helvetica,sans-serif;
	font-size:16px
}

input.vfb-text,input[type='text'].vfb-text,textarea.vfb-textarea {
	font-size:16px;
	line-height:1.5;
	color:#333;
	padding:3px 5px;
	width:97%;
	background:#FFF
}

textarea.vfb-textarea {
	width:99%
}

textarea.vfb-textarea:focus,input.vfb-text:focus,input[type='text'].vfb-text:focus {
	border-color:rgba(235,89,81,0.8);
	-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(235,89,81,.6);
	-moz-box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(235,89,81,.6);
	box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(235,89,81,.6)
}

input[type='submit'] {
	font-size:16px;
	color:#FFF;
	display:block;
	background:#eb5951;
	border:1px solid #e46859;
	font-weight:700;
	font-family:'Cabin',Arial,Helvetica,sans-serif!important;
	font-size:13px;
	text-transform:uppercase;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
	-webkit-box-shadow:0 1px 1px rgba(0,0,0,0.2);
	-moz-box-shadow:0 1px 1px rgba(0,0,0,0.2);
	box-shadow:0 1px 1px rgba(0,0,0,0.2);
	line-height:43px;
	height:43px;
	cursor:pointer;
	padding:0 30px;
	margin:0
}

input[type='submit']:hover {
	opacity:.9
}

.post-86 > form {
	display:none
}

.vfb-item-secret,.verification .vfb-legend {
	display:none!important
}

.page-template-contact-php .post-content h1 {
	font-size:21px!important;
	line-height:1.2!important
}

.page-id-86 .reading-box p {
	text-align:center;
	color:#f1f1f1
}

.page-id-86 #main h3 {
	margin-bottom:0
}

.page-id-86 #vfb-form-1 {
	margin-top:-21px
}

.page-id-86 #gmap-1 {
	border:3px solid #414c5d;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px
}

#sidebar .widget_text h4 {
	margin-bottom:0;
	color:#2c3342;
	font-size:14px;
	font:13px MuseoSlab500Regular,arial,helvetica,sans-serif
}

#sidebar-values h2 {
	font-size:14px
}

#sidebar-contact-info > h2,#sidebar-depots > h2,#sidebar-values h2.normal-header,#sidebar-tests > h2 {
	font-size:20px;
	margin-top:13px
}

#sidebar-values h2 {
	margin-bottom:10px
}

#sidebar-contact-info > h4,#sidebar-depots > h4 {
	font-size:14px!important;
	color:#2c3342!important;
	font-family:'Antic Slab',Arial,Helvetica,sans-serif!important
}

#sidebar-contact-info p,#sidebar-depots p {
	margin-top:0;
	color:#414c5d
}

@media only screen and (max-width: 800px) {
	#custom_footer_spacer {
		margin-top:0
	}
	
	.reading-box,.reading-box *,.home .reading-box-container p {
		text-align:center
	}
	
	#www_tag {
		float:none;
		text-align:center
	}
	
	.header-social {
		font-size:16px!important;
		
	}
	
	.header-social .alignleft a{
		float:none;
		text-align:center;
		font-size:16px!important;
		line-height:1!important;
		display:block;
		margin-bottom:5px;
	}
	
	.header-v3 .header-social .alignleft {
		margin-top:0;
		line-height:2;
		text-align:center;
	}
}

@media only screen and (max-width: 550px) {
	.visual-form-builder li.vfb-left-half,.visual-form-builder li.vfb-right-half {
		width:100%!important;
		float:none
	}
}

@media only screen and (max-width: 400px) {
	#main .reading-box h2 {
		font-size:18px!important
	}
	
	#main {
		padding-bottom:0!important
	}
	
	.post-content h1 {
		font-size:22px!important;
		line-height:1!important
	}
}